ExtUtils::Depends 0.8000 available

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ExtUtils::Depends 0.8000 available

Brian Manning-2
Overview of changes in ExtUtils::Depends 0.8000 [2019-04-09]
===========================================================

- Bump version so https://metacpan.org/pod/ExtUtils::Depends shows the
  correct _ExtUtils::Depends_ module
- Quote directories with spaces

ExtUtils::Depends is available via CPAN, or as a tarball from Sourceforge:

  http://downloads.sourceforge.net/gtk2-perl/ExtUtils-Depends-0.8000.tar.gz
  (http://bit.ly/2I5Y5bT)

Or view the source in the Gtk-Perl git repo:

  https://git.gnome.org/browse/perl-ExtUtils-Depends/tag/?id=rel-0-8000
  (http://bit.ly/2WXF2E0)

ExtUtils::Depends tries to make it easy to build Perl extensions that
use functions and typemaps provided by other Perl extensions. This
means that a Perl extension is treated like a shared library that
provides a C and an XS interface besides the Perl one.
_______________________________________________
gtk-perl-list mailing list
[hidden email]
https://mail.gnome.org/mailman/listinfo/gtk-perl-list